From: "Mrs. Bintu Mahmud" <[email-masked]>
Date: Thu, 22 Jul 2010 06:44:10 -0700

I am Mrs. Bintu Mahmud. Please contact my lawyer Ramli Sariman ([email-masked])
for a very important thing ALLAH wants you to do for Him. May ALLAH be with
you always.